/*
	Responsive
*/
/* Cihazlar */
@media screen and (max-width:1920px){
	/* daha da geniş ekranlar */
}
@media screen and (max-width:1600px){
	/* daha geniş ekranlar */
	.yediul {
		height: 207px;
		overflow: hidden;
	}
	#trigger-overlay {
		padding: 11px 14px;
	}
	.sabit img {
		max-width: 57px;
	}
	.fenixed img {
		max-width: 37px;
	}
	.fenixed {
		top: 51px;
	}
	.spayi img {
		left: -90px;
		max-width: 90px;
	}
	.sabit_tel {
		line-height: 28px !important;
	}
	.ts h4 {
		font-size: 23px;
	}
	.ts small {
		font-size: 12.7px;
	}
	.ts a {
		font-size: 31px;
	}
	.sosyalm a {
		font-size: 26px;
		margin-right: 20px;
	}
	.sitelogo img {
		max-width: 170px;
	}
	.head li a {
		margin: 0 13px;
		font-size: 15px;
	}
	.head li {
		width: 205px;
	}
	h1, .h1.below {
		font-size: 70px;
	}
	h1.frozen {
		font-size: 49px;
	}
	.quote {
		font-size: 25.7px;
	}
	.nova {
		font-size: 13px;
	}
	.orjlogo {
		max-width: 190px;
	}
	.clasimza {
		max-width: 287px;
		margin: 3px auto 0;
	}
	.sagx_text {
		font-size: 14px;
	}
	.view-pdf img {
		max-width: 70px;
	}
	.sons {
		font-size: 14px;
	}
	.twitabi a {
		font-size: 14px;
	}
.rows2 .ortala p {
	font-size: 26px;
}
.ortala p.fmimza {
	font-size: 18px;
}
.rows3 .baslik p {
	font-size: 37px;
}
.home .yarim > div > p {
	font-size: 18px;
	line-height: 30px;
	margin: 0 13%;
}
	.home .rows3 .view-pdf img {
		max-width: 100px;
	}
	.asagibuton {
		font-size: 67px;
	}
.testimonials {
	font-size: 36px;
}
.geneller {
	font-size: 36px;
}
	.acpous a {
		font-size: 15px;
	}
	.acpous-body {
		font-size: 13px;
		height: 110px;
	}
	.acik6 > p {
		font-size: 18px;
	}
	.ucix {
		width: calc(32% - 1px);
		margin-right: 17px;
	}
	.genel_kut {
		width: 880px;
	}
	.tile {
		height: 250px;
	}
	body .tile.single .description div.h3like, .tile.single .description h3 {
		font-size: 15px !important;
	}
	.tile.single:not(.highlight) .description h4 {
		font-size: 13px;
	}
	.home .rows8 .yedibaslik, .single .rows7 .yedibaslik {
		font-size: 31px !important;
	}
	.yediacik {
		font-size: 18px;
	}
	.yediresim img {
		max-width: 640px;
	}
	.yarim p {
		font-size: 17px;
	}
	.imzali img {
		width: 635px;
	}
	.yedibaslik {
		font-size: 31px;
	}
	.navigation ul li {
		width: 290px;
	}
	.navigation ul li .item .text {
		font-size: 15px;
	}
.home .rows4 .resimx img {
	height: 110px;
	object-fit: cover;
}
.acikx {
	padding: 16px 8px 20px;
}
.normalx {
	font-size: 14px;
}
}
@media screen and (max-width:1440px){
	.sitelogo img {
		max-width: 150px;
	}
	.head li {
		width: 185px;
	}
	.head li a {
		font-size: 14px;
	}
	.fenixed img {
		max-width: 30px;
	}
	.fenixed {
		top: 48px;
	}
	#fp-nav ul li, .fp-slidesNav ul li {
		margin: 15px 1px;
		height: 11px;
	}
	#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span,#fp-nav ul li a span, .fp-slidesNav ul li a span {
		height: 5px;
		width: 5px;
	}
	.sabit_tel {
		line-height: 23px !important;
		bottom: 65px;
	}
	.ts h4 {
		font-size: 19px;
	}
	.ts a {
		font-size: 26px;
		text-align: left;
	}
	.ts small {
		font-size: 10.7px;
	}
	.sosyalm a {
		font-size: 23px;
		margin-right: 16px;
	}
	.sabit img {
		max-width: 54px;
	}
	.sabit {
		right: 32px !important;
	}
	.spayi img {
		left: -84px;
		max-width: 83px;
	}
	.orjlogo {
		max-width: 160px;
	}
	.clasimza {
		max-width: 260px;
	}
	.sagx_text {
		font-size: 13px;
	}
	.view-pdf img {
		max-width: 64px;
	}
	.sons {
		font-size: 13px;
	}
	.twitabi a {
		font-size: 13px;
	}
	h1, .h1.below {
		font-size: 60px;
	}
	h1.frozen {
		font-size: 45px;
	}
	.quote {
		font-size: 24px;
	}
	.nova {
		font-size: 12px;
	}
	.asagibuton {
		font-size: 60px;
	}
.rows2 .ortala p {
	font-size: 23px;
}
.ortala p.fmimza {
	font-size: 16px;
}
	.fp-controlArrow.fp-prev {
		border-width: 17px 27px 17px 0 !important;
	}
	.fp-controlArrow.fp-next {
		border-width: 17px 0 17px 27px !important;
	}
	.rows3 .baslik p {
		font-size: 25px;
	}
.home .yarim > div > p {
	font-size: 18px;
	line-height: 26px;
	margin: 0 16%;
}
	.home .rows3 .view-pdf img {
		max-width: 85px;
	}
.testimonials {
	font-size: 34px;
}
.geneller {
	font-size: 32px;
}
	.acpous-body {
		font-size: 12px;
		height: 86px;
		line-height: 19px;
	}
	.acpous a {
		font-size: 14px;
	}
	.acpous {
		padding: 10px 0;
	}
	.acik6 > p {
		font-size: 16px;
	}
	.acikx {
		padding: 12px 12px 10px;
	}
	.incex {
		font-size: 9px;
	}
	.normalx {
		font-size: 13px;
	}
	.ortala.birort {
		margin: 0 auto;
	}
	.yediul ul > li {
		 width: 11%;
		 padding: 0 !important;
		 margin: 14px 0 !important;
	 }
	.yediul img {
		max-width: 70px;
	}
	.yediul {
		height: 157px;
	}
	.dosx a {
		font-size: 14px;
	}
	.imzali img {
		width: 585px;
	}
	.yarim p {
		font-size: 15px;
		margin: 20px 0;
	}
.rows3 .baslik p {
	font-size: 34px;
	margin: 0 0;
}
.single .rows3 .ortuc p {
	font-size: 14px;
}
	.navigation ul li {
		width: 250px;
	}
	.navigation ul li .item .text {
		font-size: 12px;
	}
	.tablet_yazisi h3 {
		font-size: 23px;
	}
	.tablet_yazisi h4 {
		font-size: 20px;
	}
	.tablet_yazisi ul li {
		margin: 0 10px 6px 6px;
		padding: 5px 13px;
		font-size: 15px;
	}
	.tablet_yazisi p {
		font-size: 13px;
	}
	label {
		margin-bottom: 1px;
	}
	.tablet_yazisi .uppercase.ae-4.done {
		font-size: 14px;
	}
	.tablet_yazisi .yarila input {
		font-size: 12px !important;
		padding: 6px 0 !important;
	}
	.tablet_yazisi .asagial input {
		font-size: 16px !important;
		padding: 5px 0 !important;
		margin: 0 !important;
		height: unset;
		display: block !important;
	}
	.rows5 .ortala.align-left.container {
		max-width: 1100px !important;
	}
	.home .rows4 .resimx img {
		height: 90px;
		object-fit: cover;
	}
}
@media screen and (max-width:1366px){
	.sitelogo img {
		max-width: 130px;
	}
	.head li {
		width: 170px;
	}
	.head li a {
		font-size: 12px;
	}
	.fenixed img {
		max-width: 29px;
	}
	.fenixed {
		top: 43px;
	}
	.sabit img {
		max-width: 55px;
	}
	.spayi img {
		left: -84px;
		max-width: 82px;
	}
	h1, .h1.below {
		font-size: 56px;
	}
	h1.frozen {
		font-size: 40px;
	}
	.quote {
		font-size: 21.7px;
	}
	.nova {
		font-size: 12px;
	}
	.sabit_tel {
		bottom: 60px;
	}
	.ts h4 {
		font-size: 19px;
	}
	.ts a {
		font-size: 23px;
	}
	.ts small {
		font-size: 9.3px;
	}
	.sosyalm a {
		margin-right: 13px;
		font-size: 21px;
	}
	.asagibuton {
		font-size: 55px;
	}
	.sitelogo {
		top: -14px;
	}
	.orjlogo {
		max-width: 135px;
	}
	.clasimza {
		max-width: 260px;
	}
	.sagx_text {
		font-size: 13px;
	}
	.view-pdf img {
		max-width: 63px;
	}
	.sons {
		font-size: 13px;
	}
.rows2 .ortala p {
	font-size: 22px;
	line-height: 25px;
}
	.ortala p.fmimza {
		font-size: 13px !important;
	}
	.rows3 .baslik p {
		font-size: 23px;
	}
	.home .rows3 .view-pdf img {
		max-width: 80px;
	}
.geneller {
	font-size: 30px;
}
	.acpous-body .simplebar-content {
		padding: 0 30px 0 20px;
	}
	.acpous a {
		font-size: 13px;
		padding: 0 0 0 20px;
	}
	.acpous a i {
		font-size: 23px;
	}
.testimonials {
	font-size: 30px;
	line-height: 20px;
	margin-bottom: 25px;
}
	.ucix {
		width: 28%;
		margin: 10px;
	}
	.gendi {
		width: 800px;
	}
	.yediul {
		height: 157px;
		width: 80%;
		margin: 0 auto;
	}
	.yediul img {
		max-width: 60px;
	}
	.yediresim img {
		max-width: 570px;
	}
	.home .rows8 .yedibaslik,.single .rows7 .yedibaslik {
		font-size: 20px !important;
	}
	.yediacik {
		font-size: 15px;
		margin: 5px 0 20px;
	}
.rows3 .baslik p {
	font-size: 30px;
	line-height: 29px;
}
	.imzali img {
		width: 535px;
	}
	.geneller {
		margin-bottom: 30px;
	}
	.acik6 > p {
		font-size: 15px;
		margin: 5px 0 0;
	}
	.navigation ul li {
		width: 240px;
	}
	.rows5 .ortala.align-left.container {
		max-width: 1000px !important;
	}
.home .rows4 .resimx img {
	height: 80px;
	object-fit: cover;
}
}
/* koray beyin ekranı 1280 - 580 */
@media screen and (max-width:1280px){
	.nova {
		padding-top: 4px;
	}
	.head li {
		width: 160px;
	}
	.head li a {
		font-size: 11px;
	}
	.fenixed img {
		max-width: 31px;
		position: relative;
		top: -3px;
	}
	#fp-nav ul li, .fp-slidesNav ul li {
		margin: 12px 1px;
		height: 8px;
	}
	#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span, #fp-nav ul li a span, .fp-slidesNav ul li a span {
		height: 4px;
		width: 4px;
	}
	.ts h4 {
		font-size: 17px;
	}
	.ts a {
		font-size: 22px;
	}
	.sosyalm a {
		margin-right: 13px;
		font-size: 20px;
	}
	.sabit_tel {
		bottom: 56px;
		line-height: 21px !important;
	}
	h1.frozen {
		font-size: 27px;
	}
	.nova {
		font-size: 9px;
	}
	.sitelogo img {
		max-width: 120px;
	}
	.sabit img {
		max-width: 50px;
	}
	.spayi img {
		left: -71px;
		max-width: 70px;
	}
	.orjlogo {
		max-width: 125px;
	}
	.clasimza {
		max-width: 250px;
	}
	.sagx_text {
		font-size: 12px;
	}
	.view-pdf img {
		max-width: 60px;
	}
	.sons {
		font-size: 12px;
	}
	.rows2 .ortala p {
		font-size: 16px;
		line-height: 24px;
	}
	.ortala p.fmimza {
		font-size: 12px !important;
	}
	.home .yarim > div > p {
		font-size: 15px;
		line-height: 26px;
		margin: 0 15%;
	}
	.home .rows3 .pdfbuton {
		margin-top: 30px;
	}
	.home .rows3 .view-pdf img {
		max-width: 70px;
	}
	.rows3 .baslik p {
		font-size: 21px;
	}
	.testimonials {
		font-size: 21px;
	}
	.geneller {
		font-size: 21px;
	}
	.acpous-body .simplebar-content {
		padding: 0px 33px 0 15px;
	}
	.acpous a {
		padding: 0 0 0 15px;
	}
	.acpous a i {
		font-size: 20px;
	}
	.genel_kut {
		width: 800px;
	}
	.dosx a {
		font-size: 12px;
	}
	.imzali img {
		width: 475px;
	}
	.yarim p {
		font-size: 14px;
		margin: 15px 0;
	}
	.rows3 .baslik p {
		line-height: 25px;
	}
	.ucix {
		width: 30%;
	}
.single .rows4 .ucix {
	width: calc(30% - -6px);
}
	.tablet_yazisi h3 {
		font-size: 21px;
	}
	.tablet_yazisi h4 {
		font-size: 15px;
	}
	.tablet_yazisi ul li {
		font-size: 12px;
	}
	.tablet_yazisi h3 {
		font-size: 18px;
	}
	.tablet_yazisi p {
		font-size: 12px;
	}
	.single .rows5 .ortala {
		max-width: 950px;
	}
	.rows5 .ortala.align-left.container {
		max-width: 900px !important;
	}
	.pattern-overlay {
		background-image: url(assets/img/index-2.png) !important;
	}
	.gendi {
		width: 880px;
	}
	.genel_kut {
		width: 890px;
	}
	#kutub2 .tablet_yazisi h3 {
		margin-top: 8px;
	}


	/* sonraski */
	h1, .h1.below {
		font-size: 47px;
	}
	h1.frozen {
		font-size: 32px;
	}
	.quote {
		font-size: 17.4px;
	}
	.nova {
		font-size: 9px;
	}
	.nova {
		padding-top: 9px;
	}
	.head > ul {
		top: 29px;
	}
	.fenixed {
		top: 27px;
		left: 20px;
	}
	.sitelogo {
		left: 2px;
	}
	.sabit {
		top: 107px !important;
	}
	.asagibuton {
		bottom: -43px;
	}
	.sosyalm {
		bottom: 13px;
		left: 15px;
	}
	.sosyalm a {
		font-size: 17px;
	}
	.ts h4 {
		font-size: 15px;
	}
	.ts a {
		font-size: 20px;
	}
	.ts small {
		font-size: 8.4px;
	}
	.sabit_tel {
		bottom: 31px;
		left: 31px;
	}
	.ts a {
		top: -1px;
		position:relative
	}
	.ts small {
		position:relative;
		top: -3px;
	}
	.rows2 .ortala p {
		font-size: 20px;
		line-height: 29px;
	}
	.rows2 .ortala {
		max-width: 630px;
	}
	.head li {
		width: 140px;
	}
	.yukaributon i {
		color: #fff;
		font-size: 22px;
	}
	.yukaributon {
		border-radius: 9px 9px;
		padding: 0px 6px;
		right: 11px;
		font-size: 19px;
	}
	#fp-nav.right {
		left: 28px;
	}
	.rows3 .birort {
		float: unset !important;
	}
	.rows3 .baslik p {
		line-height: 43px;
	}
	.rows3 .baslik p {
		font-size: 27px;
	}
	.home .yarim > div > p {
		font-size: 15px;
		line-height: 22px;
		margin: 0 20%;
	}
	.home .rows3 .view-pdf img {
		max-width: 90px;
		margin-right: 6px;
		margin-left: 6px;
	}
	.home .rows4 .resimx img {
		height: 80px;
	}
	.home .rows4 .ucix {
		width: calc(25% - 22px);
		margin: 5px 10px !important;
	}
	.testimonials {
		font-size: 27px;
		letter-spacing: 3px;
		font-family: Raleway;
		margin-bottom: 20px;
	}
	.geneller {
		font-size: 27px;
		margin-bottom: 15px;
	}
	.acik6 > p {
		font-size: 13px;
		margin: 5px 0 8px;
		padding: 0 30px;
	}
	.normalx {
		font-size: 12px;
	}
	.incex {
		font-size: 8px;
		margin-bottom: 2px;
	}
.acikx {
	padding: 9px 10px 10px;
}
.rows4 .testimonials {
	margin-bottom: 25px;
}
.rows6 .ucix {
	width: calc(33.3% - 17px);
}
	.rows6 .gendi {
		position: relative;
		top: -4px;
	}
	.acpous-body {
		font-size: 10px;
		line-height: 14px;
	}
	.rows5 .ortala.align-left.container {
		max-width: 800px !important;
	}
	.acpous {
		padding: 8px 0;
	}
	.acpous a {
		font-size: 11px;
	}
	.acpous-body .simplebar-content {
		padding: 5px 24px 0 15px;
	}
	.single .rows5 .icerik,.home .rows5 .icerik {
		top: -19px;
	}
	.acpous a i {
		font-size: 17px;
		right: 23px;
		top: 0;
	}
	body .tile.single .description div.h3like, .tile.single .description h3 {
		font-size: 10px !important;
	}
	body .tile.single .description div.h3like, .tile.single .description h3 {
		margin: 7px 20px 0.5rem 20px !important;
	}
	.tile.single:not(.highlight) .description h4 {
		margin-top: 7px;
		font-size: 11px;
	}
	.hooked img {
		max-width: 21px;
		margin-top: 11px;
	}
	.hooked span {
		top: 7px;
		font-size: 9px;
	}

	.tile.single > .description::after {
		height: 4rem;
	}
.genel_kut {
	width: 800px;
	margin: 0 auto;
}
	.tile {
		height: 228px;
	}
	.tile .img {
		height: 46%;
	}
	.tile .description {
		height: 55.901%;
	}
	.swiper-haberler .swiper-pagination-bullet {
		width: 11px;
		height: 11px;
	}
	.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
		margin: 0 0px 0 5px;
	}
	.home .rows8 .yedibaslik, .single .rows7 .yedibaslik {
		font-size: 27px !important;
	}
	.home .rows8 .gendiqwd, .single .rows7 .gendiqwd {
		position: relative;
		top: 19px;
	}
	.yediresim img {
		max-width: 542px;
	}
	.yediul ul > li {
		margin: 12px 0 !important;
	}
	.yediul {
		height: 149px;
	}
	.yediacik {
		font-size: 13px;
	}
	.detail-page .detail-page-close .detail-page-close-icon {
		width: 42px;
		height: 42px;
	}
	.detail-page-close .vbox-close {
		top: 15px;
		background-size: 13px;
		left: 15px;
	}
	.ikinci .swiper-slide-active .content .middle {
		font-size: 32px;
		padding-left: 33px;
	}
	.text-middle {
		font-size: 12px;
		height: 53px;
	}
	.button-middle a {
		font-size: 12px;
		padding: 7px 16px;
	}
	.button-middle {
		margin-top: 5px;
	}
	.detail-items-middle111 .arrows {
		left: 53px;
		top: 280px;
	}
	/* mobilde aşağı tıklanınca çalıştırabilirmiyiz */
	/* mobilde yukarı aşağı tuşu sabit olsun halisle yapalım. */
	/* mobilde 1280 kısmında altta ve üstte 4 er tane olsun. */
	/* nesime akgöz tooltip font size */
	/* rows 6 ortala */
	/* sonraski */


}
@media screen and (max-width:1200px){
	.single .rows5 .ortala {
		max-width: 880px;
	}
	.acpous a i {
		right: 10px;
	}
	.rows5 .ortala.align-left.container {
		max-width: 850px !important;
	}
}
@media screen and (max-width:1024px){
	.drawer-nav {
		z-index: 99999999999 !important;
		width: 300px !important;
		padding: 20px 0;
	}
	.single .rows5 .ortala {
		max-width: 800px;
	}
	.acpous a {
		padding: 0 35px 0 10px !important;
		display: block !important;
		white-space: unset !important;
		height: 42px;
		overflow: hidden;
	}
	.acpous {
		padding: 3px 0;
	}
	.acpous-body {
		height: 80px;
	}
	.acpous-body .simplebar-content {
		padding: 0px 28px 0 10px;
	}
	.simplebar-track.horizontal {
		display: none;
	}
	.rows2 .ortala {
		max-width: 650px;
	}
	.rows5 .ortala.align-left.container {
		max-width: 800px !important;
	}
	.head li {
		width: 140px;
	}
	.yarim {
		width: 65%;
		display: inline-block;
	}
	.rows6 .normalx {
		height: 36px;
	}
}
@media screen and (max-width:991px){
	.yediul {
		height: 284px;
		overflow: hidden;
		width: 739px;
		margin: 0 auto;
	}
	.yediul ul > li {
		padding-left: 5px;
		padding-right: 5px;
		display: inline-block;
		list-style-type: none;
		width: 100px;
		margin: 10px 0 10px;
		float: unset !important;
	}
	.ikinci .swiper-slide-active .content .middle {
		padding-left: 50px;
	}
	.text-middle {
		font-size: 16px;
		font-weight: normal;
		padding: 0 20px 0 0;
		display: block;
		height: 79px;
		overflow: hidden;
		line-height: 20px !important;
		margin: 10px 0;
	}
	.ikinci .swiper-slide-active .content .middle {
		font-size: 32px;
		line-height: 36px;
	}
	.detail-items-middle111 .arrows {
		left: 38px;
		top: 386px;
	}
	.rows2 .ortala.birort {
		max-width: 790px;
		padding: 0 10%;
	}
	.rows2 .ortala p {
		font-size: 16px;
		line-height: 25px;
	}
	.rows5 .ortala.align-left.container {
		max-width: 700px !important;
	}
	.acpous-body .simplebar-content {
		padding: 0px 22px 0 10px;
	}
	.acpous-body {
		line-height: 16px;
	}
	.acpous a i {
		font-size: 17px;
		top: 1px;
	}
	.acpous a {
		font-size: 12px;
	}
	.gendi {
		width: 650px;
	}
.genel_kut {
	width: 680px;
}
.normalx {
	font-size: 12px;
	height: 35px;
	overflow: hidden;
	text-align: center;
}
}
@media screen and (max-width:960px){
	.acik6 > p {
		padding-bottom: 10px;
	}
	.yediul {
		height: 214px;
	}
}
@media screen and (max-width:840px){
	.yediul {
		height: 247px;
		overflow: hidden;
		width: 609px;
		margin: 0 auto;
	}
	.sitelogo img {
		max-width: 100px;
	}
	.head li {
		width: 128px;
	}
	.rows2 .ortala p {
		font-size: 14px;
	}
	.rows2 .ortala.birort {
		max-width: 680px;
	}
	.yarim {
		width: auto;
	}
	.rows5 .ortala.align-left.container {
		max-width: 650px !important;
	}
	.gendi {
		width: 550px;
	}
	.genel_kut {
		width: 550px;
	}
	.yediul ul > li {
		width: 75px;
	}
	.yediresim img {
		max-width: 450px;
	}
	.yediul {
		height: 220px;
	}

	.yedibaslik {
		font-size: 21px;
	}
	h1, .h1.below {
		font-size: 44px;
	}
h1.frozen {
	font-size: 30px;
}
}
@media screen and (max-width:767px){
	.yediul {
		height: 289px;
		overflow: hidden;
		width: 499px;
		margin: 0 auto;
	}
	.yediul ul > li {
		margin: 0px 0 10px;
	}
	.yediacik {
		padding: 0 60px;
		margin: 5px 0px 8px;
	}
	.fullscreen-bg__video {
		display: block !important;
	}
	.modal-dialog .vbox-close {
		right: -18px;
		top: -18px;
		width: 50px;
		background-position: top;
		cursor: pointer !important;
		z-index: 99999;
	}
	.home .rows3 .ortala {
		/* margin: 109px auto; */
	}
	.home .rows2 .koyuluk::before {
		background: rgba(0,0,0,0.2) !important;
	}
	.home .video-responsive::before {
		background: #00000021;
	}
	.single .yarim {
		width: 80% !important;
	}
	.map-content {
		height: 132px;
	}
	.kapiso p {
		margin-top: 0;
	}
	.basik {
		padding-bottom: 0;
		margin-bottom: 0;
		font-size: 17px;
	}
	.mapres img {
		height: 129px;
	}
	object[type="application/pdf"] {
		height: 340px;
	}
	.sorular_virgul {
		position: relative;
		padding-top: 30px;
	}
	.sorular_virgul .fp-controlArrow {
		left: calc(91% - -7px) !important;
		position: absolute;
		top: 0;
		margin-right: 20px !important;
	}
	.home .rows5 .fp-tableCell {
		height: auto !important;
	}
	.home .rows5 .geneller {
		margin: 0 !important;
	}
	.home .rows5 .ortala.align-left.container.birort {
		padding: 0 32px !important;
	}
}
@media screen and (max-width:720px){
	.rows5 .ortala {
		margin: 12% auto 0;
	}
	.geneller {
		margin-bottom: 10px;
	}
	.acik6 > p {
		font-size: 13px;
	}
	.imzali img {
		width: 450px;
	}
	.yarim p {
		font-size: 13px;
	}
	.rows7 .ortala {
		margin-top: 13%;
	}
	.yediul {
		height: 184px;
	}
	.yediul ul > li {
		margin: 7px 0 !important;
	}
	.yediacik {
		font-size: 13px;
	}
}
@media screen and (max-width:640px){
	.rows2 .ortala.birort {
		max-width: 560px;
	}
	.home .yarim > div > p {
		font-size: 13px;
		line-height: 20px;
		margin: 6px 15% 0;
	}
	.head li a {
		margin: 0;
	}
	.head li {
		width: 87px;
	}
	.head li {
		width: 87px;
	}
	.gendi {
		width: 440px;
	}
	.ucix {
		width: 28%;
		margin: 5px;
	}
	.genel_kut {
		width: 440px;
	}
	.rows6 .normalx {
		height: 56px;
	}
	.home .rows7 .genel_kut.container {
		width: auto !important;
		max-width: 410px !important;
	}
	body .tile.single .description div.h3like, .tile.single .description h3 {
		font-size: 15px !important;
	}
	.tile.single:not(.highlight) .description h4 {
		font-size: 13px;
	}
	.home .rows7 .icerik {
		top: -145px;
	}
	.home .rows7 .acik6 > p {
		padding-bottom: 0 !important;
		margin-bottom: 0;
	}
	.tile .description {
		height: 51%;
	}
	.home .rows8 .ortala {
		/* margin-top: 15%; */
	}

	.websag{display:none;}
	.mobilsag{display:block;}
	.modal-dialog.modal-dialog-centered.modal-lg.laks {
		max-width: 95%;
	}
	#kutua3 .modal-content {
		height: 400px;
	}
	#kutua3 .tablet_acik {
		height: 370px !important;
	}
	.background_gel img {
		height: 400px;
	}
	.intmobres{display:block;}
	.elskutuback{display:none;}
	.detail-page .detail-page-item .detail-items .ikinci .content > div .text-middle {
		height: calc(50vh - 300px);
	}
}
@media screen and (max-width:480px){
	.ciz {
		display: none !important;
	}
	.head li {
		width: 175px;
	}
	.cizlogo{display:block !important;}
	.cizlogo {
		position: fixed;
		left: 7px;
		top: 15px;
		z-index: 999;
		right: 0;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	.cizlogo img {
		max-width: 160px;
		text-align: center;
	}
	.head > ul {
		display: none;
	}
	.fenixed {
		top: 30px;
		left: 7px;
	}
	#mobil_sag{display:block}
	#mobil_sag {
		display: block;
		position: fixed;
		right: 20px;
		z-index: 11111;
		top: 37px;
		cursor: pointer;
	}
	#mobil_sag img {
		max-width: 31px;
	}
	#fp-nav.right {
		left: 8px;
		right: unset;
		display: none;
	}
	.nova {
		padding-top: 14px;
		font-size: 10px;
	}
	.sabit_tel {
		left: 15px;
		bottom: 60px;
	}
	.sosyalm {
		left: 0px;
		bottom: 27px;
	}
	.sosyalm a {
		margin-right: 14.3px;
	}
	h1.frozen {
		font-size: 28px;
		letter-spacing: 3px;
	}
	.quote {
		letter-spacing: 0px;
	}
	.rows1 h1.never {
		font-size: 42px;
		letter-spacing: 0px;
	}
	.sabit {
		right: 24px !important;
		top: 120px !important;
	}
	.ts small {
		font-size: 9.5px;
		margin-bottom: 0;
	}
	.ts h4 {
		font-size: 16px;
		margin-bottom: 4px;
	}
	.ts a {
		font-size: 23px;
		line-height: 21px;
	}
	.ts a,.ts small {
		text-align: left;
	}
	.rows2 .ortala p {
		font-size: 18px;
		line-height: 28px;
		letter-spacing: 0px;
		text-align: center;
		padding-right: 0;
	}
	.fp-controlArrow {
		top: unset;
		bottom: 139px;
		left: 144px !important;
	}
	.playco {
		bottom: 56px;
	}
	.rows2 .ortala.birort {
		max-width: unset !important;
		padding: 0 16px !important;
	}
	.home .yarim {
		width: auto;
	}
	.home .rows3 .yarim h2 p {
		font-size: 28px;
		text-align: center;
		line-height: 35px;
	}
	.sabit {
		position: absolute !important;
	}
	.home .rows3 .view-pdf img {
		max-width: 70px;
		margin: 0 4px;
	}
	.acpous a {
		padding: 2px 50px 0 14px;
		white-space: unset !important;
		height: 25px;
		line-height: 19px;
		font-size: 12px;
		overflow: hidden;
	}
	.geneller {
		font-size: 28px;
		margin-top: 70px;
		position: relative;
		margin-bottom: 40px;
	}
	.rows6 .baslik p, .testimonials {
		font-size: 28px;
	}
	.rows6 .acik6 > p {
		font-size: 10px;
		padding: 0 3px;
		line-height: 11px;
		margin-bottom: 10px;
		display: none;
	}
	.rows6 .ucix {
		width: auto !important;
		margin: 5px 70px !important;
	}
	.rows3 .icerik {
		top: -25px;
	}
	.butonkirmizi {
		display: inline-block;
		background: #C70F088F;
		padding: 9px 30px;
		border-radius: 1px;
		/* text-transform: uppercase; */
		font-size: 12px;
		font-weight: bold;
		/* letter-spacing: 2px; */
	}
	.home .rows5 .ortala > .row {
		margin-right: -29px;
		margin-left: -27px;
	}
	.home .rows4 .genel_kut .ucix{
		display:none
	}
	.rows4 .icerik {
		top: -15px;
	}
	.genel_kut {
		width: auto;
	}
	.normalx {
		font-size: 16px;
		line-height: 19px;
		display: none;
	}
	.incex {
		font-size: 11px;
		margin-bottom: 0;
	}
	.home .rows6 .icerik {
		top: -20px;
	}
	.acikx {
		padding: 7px 15px 8px;
		margin: ;
	}
	.rows6 .he1.testimonials.wpoint.wp {
		text-transform: uppercase;
		display: none;
	}
	.rows6 .ucix:last-child .resimx {
		display: none;
	}
	.rows6 .ucix:last-child a {
		width: 340px;
		display: block;
	}
	.ucix:last-child .normalx {
		display: none;
		height: auto;
	}
	.home .rows6 .he1.testimonials.wpoint {
		display: none !important;
	}
	.home .rows8 .yedibaslik,.single .rows7 .yedibaslik {
		font-size: 28px !important;
	}
	.yediacik {
		padding: 0 20px;
		margin: 5px 0px 24px 0px;
		font-size: 13px;
	}
	.yediul ul > li {
		width: 62px;
	}
	.yediul img {
		max-width: 50px;
	}
	.yediul {
		height: auto;
		overflow: hidden;
		width: auto;
		margin: 0 auto;
	}
	.yediresim img {
		max-width: 100%;
		margin-top: 20px;
	}
	.home .rows8 .ortala,.single .rows7 .ortala {
		/* margin-top: 30%; */
	}
	.yukaributon {
		 bottom: 58px;
		 z-index: 99999999999999;
	 }
	.yukaributon:focus{outline:unset!important;}
	.fp-controlArrow.fp-prev, .fp-controlArrow.fp-next {
		display: block !important;
	}
	.fp-controlArrow.fp-prev {
		margin-left: -24px !important;
	}
	.fp-controlArrow {
		top: unset;
		bottom: 130px;
		left: calc(50% - -7px) !important;
		width: 0% !important;
		right: unset !important;
		padding: 0 !important;
		margin: 0 auto !important;
		text-align: center;
		z-index: 9999999999;
	}
	#myModal {
		left: 20px;
		right: 20px;
		bottom: 120px;
		top: 70px;
		border-radius: 5px;
		padding-top: 50px;
	}
	#myModal .modal-lg {
		margin-top: 0;
	}
	.fp-controlArrow.fp-prev,.fp-controlArrow.fp-next {
		border-radius: 91px;
		border-width: 7px !important;
		border-color: #fff !important;
	}
	.gendi {
		width: auto;
	}
	.kapiso p {
		font-size: 13px;
	}
	.single .rows5 .icerik, .home .rows5 .icerik {
		top: -87px !important;
	}
	.home .rows5 .geneller {
		margin: 0 0 13px 0 !important;
		line-height: 35px;
	}
	.home .rows7 .he1.testimonials.wpoint.haber-baslik {
		margin-bottom: 22px !important;
	}
	.hooked span {
		font-size: 13px;
	}
	.hooked img {
		max-width: 26px;
		margin-top: 9px;
	}
	.home .rows8 .icerik,.single .rows7 .icerik{
		top: -30px;
	}
	.solbol {
		width: 92px;
		float: left;
	}
	.sagbol {
		width: 61%;
	}
	.basik {
		font-size: 14px;
	}
	.kapiso p {
		font-size: 11px;
	}
	.kapiso {
		margin-top: 5px;
	}
	.basik {
		padding-bottom: 5px;
	}
	.single .rows3 .icerik {
		top: 130px;
		left: 21px;
	}
	.single .rows3 .yarim {
		width: 100% !important;
	}
	.single .rows3 .ortuc p {
		line-height: 16px;
		margin-bottom: 17px;
		width: auto;
		font-size: 13px;
		max-width: 100%;
		margin-right: 23px;
		text-shadow: 0px 0px 8px #000;
	}
	.imzali img {
		margin-top: 15px;
	}
	.single .rows3 .baslik p {
		line-height: 29px;
		margin-bottom: 39px;
		text-align: left;
		max-width: 95%;
	}
	.single .rows4 .ucix {
		width: calc(30% - 2px);
	}
	.single .rows4 .he1, .single .rows4 .acik6 {
		display: none;
	}
	.single .rows4 .ucix {
		width: 99%;
		margin: 0 auto 9px;
	}
	.single .rows4 .ucix:last-child .resimx {
		display: none;
	}
	.single .rows4 .genel_kut {
		width: 345px;
	}
	.single .rows4 .icerik {
		top: 0;
	}
	.background_gel img {
		height: auto;
	}
	.tablet_yazisi ul li {
		font-size: 8px;
		margin: 0;
		padding: 1px 5px;
	}
	.tablet_yazisi h3 {
		font-size: 12px;
		margin: 0 !important;
	}
	.tablet_yazisi h4 {
		font-size: 10px;
		margin-bottom: 5px;
	}
	.simplebar-content > p {
		display: none;
	}
	.single .rows5 .icerik {
		top: 250px !important;
	}
	.single .rows5 .geneller {
		margin-bottom: 15px;
		line-height: 35px;
	}
	.single .rows5 .ortala.align-left.container {
		max-width: 650px !important;
		padding: 0 18px;
	}
	.detail-items-middle111 .arrows {
		left: 10px !important;
	}
	.detail-page .detail-page-item .detail-items .ikinci .content > div .text-middle {
		height: calc(50vh - 300px) !important;
	}
}
@media screen and (max-width:410px){
	.adres_st strong {
		display: none;
	}
}
@media screen and (max-width:360px){
	/* not almışım */
}
@media screen and (max-width:320px){
	/* smartphones, iPhone, portrait 480x320 phones */
}
